@media (max-width: 1280px) {
  main {
    width: 100%;
  }

  .main-icon {
    display: none;
  }

  .icon-container {
    width: 100%;
  }

  .buttons {
    display: flex;
    justify-content: space-around;
    position: fixed; /* Position fixieren, damit er immer sichtbar bleibt */
    bottom: 20px; /* Abstand vom unteren Rand des Bildschirms */
    left: 20px;
  }

  .buttons a:hover {
    filter: drop-shadow(5px 5px 5px #474647);
    cursor: pointer;
  }

  .icon-info {
    width: 33%;
  }

  .icon-img {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .icon-img img {
    object-fit: contain;
  }

  .icon-text {
    font-size: 0.8rem;
  }
}

@media (max-width: 950px) {
  menu {
    width: 100%;
    padding: 0;
  }

  .menu-contain {
    width: 100%;
  }

  .slider-container {
    height: 500px;
  }

  .img-info-head::before {
    border-top: 80px solid #b09f949e;
    border-right: 80px solid transparent;
  }

  .img-info::before {
    border-bottom: 80px solid #b09f949e;
    border-left: 80px solid transparent;
  }
}

@media (max-width: 600px) {
  header {
    width: 100%;
  }

  #header {
    width: 100%;
  }

  .head {
    padding: 0;
    width: 100%;
  }

  .logo img {
    width: 250px;
  }

  menu {
    font-size: 0.6rem;
  }

  main {
    font-size: 0.8rem;
  }

  footer {
    flex-direction: column;
  }

  .headline {
    height: 35px;
  }

  .headline h2 {
    font-size: 1.2rem;
  }

  .buttons {
    width: 180px;
  }

  .kontact {
    display: none;
  }

  .icon-text {
    font-size: 0.6rem;
  }

  .icon-container {
    height: 120px;
  }

  .icon-info {
    height: 120px;
  }

  .icon-img img {
    height: 45px;
    width: 45px;
  }

  .slider-container {
    height: 400px;
  }

  .logo {
    width: 100%;
    justify-content: center;
  }

  .info-text {
    font-size: 0.6rem;
  }

  .nav-btn {
    padding: 8px;
  }

  .img-info-head {
    top: 60%;
    height: 60px;
    font-size: 0.8rem;
  }

  .img-info {
    top: 70%;
    height: 60px;
  }

  .img-info-head::before {
    border-top: 60px solid #b09f949e;
    border-right: 60px solid transparent;
  }

  .img-info::before {
    border-bottom: 60px solid #b09f949e;
    border-left: 60px solid transparent;
  }

  .footer-contain {
    width: 95%;
  }
}
